Error "La aplicación del actualizador no está disponible"

Este artículo trata sobre la solución del problema de "la aplicación de actualización no está disponible" que podría tener al intentar actualizar o instalar Adobe Commerce de forma local mediante el Asistente para configuración web.

Problema

El siguiente mensaje aparece en la comprobación de disponibilidad:

Screen_Shot_2019-08-29_at_1.39.12_PM.png

Productos y versiones afectados

  • Adobe Commerce local 2.2.x, 2.3.x
  • Magento Open Source 2.2.x, 2.3.x

Solución

Para resolver este problema, compruebe si hay alguna <magento_root>/update que contiene archivos y subdirectorios. De lo contrario, consulte Configuración del actualizador en nuestra documentación para desarrolladores.

recommendation-more-help
8bd06ef0-b3d5-4137-b74e-d7b00485808a